Bug 120014 - [UPDATE] databases/mysqlreport
Summary: [UPDATE] databases/mysqlreport
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-26 19:30 UTC by Felippe de Meirelles Motta
Modified: 2008-02-07 19:20 UTC (History)
0 users

See Also:


Attachments
patch.txt (2.31 KB, text/plain)
2008-01-26 19:30 UTC, Felippe de Meirelles Motta
no flags Details
mysqlreport.txt (2.32 KB, text/plain)
2008-02-07 14:52 UTC, Felippe de Meirelles Motta
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-01-26 19:30:01 UTC
- Updated to 3.4a;
- Install missing R-deps;
- Remove unfetcheable MASTER_SITES;
- Makefile cleanup
Comment 1 Edwin Groothuis freebsd_committer 2008-01-26 19:30:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-01-26 19:54:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Alexander Zhuravlev 2008-01-27 03:45:11 UTC
	Hello,

The patch looks OK.
Feel free to commit it and reset maintainership to ports@freebsd.org
or the patch set submitter if he/she would like to take it.

Thank you.
Comment 4 Felippe de Meirelles Motta 2008-01-27 15:30:56 UTC
Hello all,

Yes, i accept the maintainer of this port, thanks! :)
Comment 5 Martin Wilke freebsd_committer 2008-02-01 08:53:48 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Felippe de Meirelles Motta 2008-02-07 14:52:13 UTC
Hello miwi@,

Thanks for your report, now sent new patch attached:
Comment 7 Martin Wilke freebsd_committer 2008-02-07 19:11:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2008-02-07 19:11:13 UTC
miwi        2008-02-07 19:11:06 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysqlreport Makefile distinfo 
  Log:
  - Updated to 3.4a
  - Add missing R-deps
  - Remove unfetcheable MASTER_SITES
  - Makefile cleanup
  - Pass maintainership to submitter
  
  PR:             120014
  Submitted by:   Felippe de Meirelles Motta <lippemail@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.4       +8 -9      ports/databases/mysqlreport/Makefile
  1.4       +3 -3      ports/databases/mysqlreport/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"